.version.i__pan /* version checker */
{
	color: #00000A;
	background-color: #5A227E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 918px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 918px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u4896
{
	z-index: 26;
	width: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 64px;
}

#buttonu2026
{
	z-index: 8;
	width: 84px;
	padding-bottom: 32px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 191px;
}

#buttonu2026:hover
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026:active
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2027-4
{
	z-index: 9;
	width: 71px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 7px;
}

#buttonu2026:hover #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026:active #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2148
{
	z-index: 13;
	width: 181px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 275px;
}

#buttonu2148:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2148:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2150-4
{
	z-index: 14;
	width: 173px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2148:hover #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148:active #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2151
{
	z-index: 18;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 180px;
}

#buttonu2148:hover #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148:active #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2163
{
	z-index: 19;
	width: 181px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 455px;
}

#buttonu2148.ButtonSelected,#buttonu2163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2165-4
{
	z-index: 20;
	width: 173px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2163:hover #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163:active #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2138
{
	z-index: 24;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 275px;
}

#u2153
{
	z-index: 25;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 274px;
}

#u4901
{
	z-index: 28;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 191px;
}

#pu3396
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -8px;
}

#u3396
{
	z-index: 29;
	width: 918px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3406-8
{
	z-index: 81;
	width: 709px;
	min-height: 83px;
	background-color: transparent;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 54px;
}

#u3406-2
{
	font-size: 38px;
	line-height: 46px;
	color: #494947;
}

#u3406-6
{
	font-size: 25px;
	line-height: 30px;
	color: #A2A8B6;
}

#u3373
{
	z-index: 31;
	width: 261px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 41px 22px 25.381570393759034px 20px;
}

#u6509
{
	z-index: 134;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 105px;
	position: relative;
}

#u3268-5
{
	z-index: 46;
	width: 261px;
	min-height: 147px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 25px;
	position: relative;
}

#u3268-3
{
	padding-right: 37px;
	padding-left: 38px;
}

#u3328
{
	z-index: 36;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 41px 21px 36.53944557949444px 20px;
}

#u6500
{
	z-index: 132;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 114px;
	position: relative;
}

#u3362-5
{
	z-index: 51;
	width: 263px;
	min-height: 136px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 25px;
	position: relative;
}

#u3356
{
	z-index: 41;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 41px 17px 11.168002414561215px 23px;
}

#u6503
{
	z-index: 136;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u3343-5
{
	z-index: 56;
	width: 263px;
	min-height: 160px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -34px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 26px;
	position: relative;
}

#pu3220
{
	width: 0.01px;
	margin-top: -3px;
}

#u3220
{
	z-index: 32;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 40px 22px 61px 19px;
}

#u6512
{
	z-index: 150;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u3378-5
{
	z-index: 61;
	width: 262px;
	min-height: 134px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5767
{
	z-index: 34;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: -1px;
	padding: 31px 22px 10px 19px;
}

#u5837
{
	z-index: 138;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u5768-5
{
	z-index: 71;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 13px;
	position: relative;
}

#u3334
{
	z-index: 37;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 36px 21px 53px 20px;
}

#u6515
{
	z-index: 152;
	width: 51px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u3323-5
{
	z-index: 89;
	width: 263px;
	min-height: 142px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 12px;
	position: relative;
}

#u5772
{
	z-index: 39;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 304px;
	padding: 36px 21px 29px 20px;
}

#u6518
{
	z-index: 154;
	width: 44px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 110px;
	position: relative;
}

#u5773-5
{
	z-index: 104;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 13px;
	position: relative;
}

#u3392
{
	z-index: 42;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 27px 17px 53.08961506314904px 23px;
}

#u5830
{
	z-index: 148;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u5736-5
{
	z-index: 114;
	width: 263px;
	min-height: 142px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u5777
{
	z-index: 44;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 610px;
	padding: 31px 17px 29px 23px;
}

#u6524
{
	z-index: 140;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u5778-5
{
	z-index: 119;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 13px;
	position: relative;
}

#pu74,#pu3373,#pu5797
{
	width: 0.01px;
}

#u5797
{
	z-index: 33;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 30px 22px 10px 19px;
}

#u6539
{
	z-index: 146;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u5801-5
{
	z-index: 66;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -15px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5802
{
	z-index: 38;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 30px 21px 29px 20px;
}

#u6536
{
	z-index: 144;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u5803-5
{
	z-index: 94;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5807
{
	z-index: 43;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 30px 17px 29px 23px;
}

#u6527
{
	z-index: 156;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u6469-5
{
	z-index: 99;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5803-3,#u6469-3
{
	padding-right: 37px;
	padding-left: 48px;
}

#pu6485
{
	width: 0.01px;
	margin-top: -2px;
}

#u6485
{
	z-index: 35;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 36px 22px 10.339615063149495px 19px;
}

#u6542
{
	z-index: 158;
	width: 48px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u6486-5
{
	z-index: 76;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 13px;
	position: relative;
}

#u3378-3,#u5768-3,#u5801-3,#u6486-3
{
	padding-right: 36px;
	padding-left: 38px;
}

#u6490
{
	z-index: 40;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 31px 21px 29px 20px;
}

#u6492
{
	z-index: 142;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u6491-5
{
	z-index: 109;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	line-height: 20px;
	text-align: justify;
	text-indent: -23px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 13px;
	position: relative;
}

#u3362-3,#u3343-3,#u3323-3,#u5773-3,#u5736-3,#u5778-3,#u6491-3
{
	padding-right: 37px;
	padding-left: 44px;
}

#u3268,#u3362,#u3343,#u3378,#u5768,#u3323,#u5773,#u5736,#u5778,#u5801,#u5803,#u6469,#u6486,#u6491
{
	color: #424244;
}

#u6495
{
	z-index: 45;
	width: 303px;
	height: 286px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #7F7F7F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#pu5118-7
{
	width: 0.01px;
	margin-top: 30px;
}

#u5118-7
{
	z-index: 124;
	width: 898px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-indent: -74px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5118-3
{
	padding-left: 87px;
}

#u5118
{
	font-weight: bold;
}

#u5118-5
{
	padding-left: 163px;
}

#fuente
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u523
{
	z-index: 3;
	width: 918px;
	padding-bottom: 35px;
	top: -4px;
	margin-bottom: -4px;
}

#u316-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 918px;
	padding-top: 36px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

